  /* Global 
 ====================================================================== */
html{
	overflow-y: auto;
} 
body {
	margin: 0;
	font-family: 'Ubuntu', sans-serif;
	font-size: 14px;
	line-height: 20px;
	padding-top: 60px;
	background: #2C2C2C;
	color: #fff;
	overflow-y: auto;
}
h1,h2,h3,h4,h5,h6{
	font-family: 'Ubuntu', sans-serif;
}
hr{
	margin-top: 80px;
	margin-bottom: 5px;
	border-top: 1px solid #1F1E1E;
	border-bottom: 1px solid #3C3B3B;
}
.page-section{
	padding-top: 55px;
}
.page-section h2{
	margin-bottom: 40px;
}
a,.features-box{
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

  /* Navigation 
 ====================================================================== */
.navbar-custom{
	background: #E85C41;
	border-color: #E85C41;
}


.custom-menu li:hover,.navbar-custom .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #fff;
	background-color: #D84E4E; /* Menu hover color*/
}
.navbar-default .navbar-nav > li > a {
	color: rgba(255, 255, 255, 0.81);
}
.navbar-brand{
	padding: 12px;
}
.footer{
	margin-top: 30px;
}
.navbar-brand .logo{
	font-style: italic;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
}
 
.custom-menu li a:hover{
	color: #fff !important;
}



  /* reveal Banner 
 ====================================================================== */
.reveal{
	font-size: 1.6em;
	height:350px;
	margin-bottom: 30px;
	overflow: hidden
}
.reveal h1, .reveal h2 {
	text-transform: uppercase;
	text-shadow: 0 1px 0 #CCC, 0 2px 0 #C9C9C9, 0 3px 0 #BBB, 0 4px 0 #B9B9B9, 0 5px 0 #AAA, 0 6px 1px rgba(0, 0, 0, 0.1), 0 0 5px rgba(0, 0, 0, 0.1), 0 1px 3px rgba(0, 0, 0, 0.3), 0 3px 5px rgba(0, 0, 0, 0.2), 0 5px 10px rgba(0, 0, 0, 0.25), 0 20px 20px rgba(0, 0, 0, 0.15);
}
.reveal h2 {
	line-height: 1.5em;
}
.reveal h2 span.line-through{
	text-decoration: line-through;
} 
.reveal h2 span.big-text{
	font-size: 1.1em;
	font-weight: bold;
	text-shadow: 
	1px 2px 0 #E85C41, 
	2px 3px 0 #E85C41,
	3px 4px 0 #E85C41,
	 1px 10px 1px rgba(0, 0, 0, 0.1), 
	 0 0 5px rgba(0, 0, 0, 0.1), 
	 0 1px 5px rgba(0, 0, 0, 0.3), 
	 0 3px 7px rgba(0, 0, 0, 0.2), 
	 0 5px 12px rgba(0, 0, 0, 0.25), 
	 0 10px 14px rgba(0, 0, 0, 0.2), 
	 0 20px 25px rgba(0, 0, 0, 0.15);

}
.reveal .reveal-images img{
	margin-top: 20px;
}
.delay1{
	-webkit-animation-delay: .8s;
	-moz-animation-delay: .8s;
	-o-animation-delay: .8s;
	animation-delay: .8s;
}
.delay2{
	-webkit-animation-delay: 1s;
	-moz-animation-delay: 1s;
	-o-animation-delay: 1s;
	animation-delay: 1s; 
}
.delay3{
	-webkit-animation-delay: 1.0s;
	-moz-animation-delay: 1.0s;
	-o-animation-delay: 1.0s;
	animation-delay: 1.0s;
}

#features {
	padding: 50px 0 0;
}
 
.features-box:hover{
	background: #181818;
	border-radius: 5px;
	-webkit-transform: scale(1.05,1.05);
	-moz-transform: scale(1.05,1.05);
	-ms-transform: scale(1.05,1.05);
	-o-transform: scale(1.05,1.05);
	transform: scale(1.05,1.05);
	
}
.icon-64.icon-circled {
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
}
.features-img .icon-64 {
	width: 100px;
	height: 100px;
	padding: 24px;
	font-size: 30px;
	line-height: 40px;
	background-color: #222222;
	color: #E85C41;
	display: inline-block;
}
.icon-circled{
	margin: 10px 10px 10px 0;
}
.features-details {
	margin-top: 25px;
}
.controller a{
	position: absolute;
	top: 250px;
	width: 15%;
	font-size: 2.5em;
	color: #0F0F0F;
	text-align: center;
	opacity: 0.4;
	z-index: 1;
}
.controller a:hover{
	opacity: 1;
}
.controller .controller-left{
	left: 0;
}
.controller .controller-right{
	right: 0;
}

/* About Us
====================================================================== */
.progress {
	height: 15px;
}
.section-title{
	font-size: 3em;
	font-style: italic;
	font-weight: bold;
	text-shadow: 
	0 1px 0 #CCC, 
	0 2px 0 #C9C9C9, 
	0 3px 0 #BBB, 
	0 4px 0 #B9B9B9, 
	0 5px 0 #AAA, 
	0 6px 1px rgba(0, 0, 0, 0.1), 
	0 0 5px rgba(0, 0, 0, 0.1), 
	0 1px 3px rgba(0, 0, 0, 0.3), 
	0 3px 5px rgba(0, 0, 0, 0.2), 
	0 5px 10px rgba(0, 0, 0, 0.25), 
	0 20px 20px rgba(0, 0, 0, 0.15);
}
.section-content{
	margin-top: 45px;
}
.progress-bar{
	font-size: 0.7em;
	line-height: 15px;
	text-shadow: 1px 1px 2px #222;
}
.our-team {
	text-align: center;
	padding-top: 15px;
}
.our-team img{
	width:140px;
	height: 140px; 
	border-radius: 50%;	
	margin: 0 auto;
}
.caption h6{
	font-weight: bold;
}
/* Gallery page
====================================================================== */

.gallery-item a{
	overflow: hidden;
	background: #202020;
	padding: 5px;
	margin-bottom: 20px; 
	display: block;
	border-radius: 50%;
	width: 200px;
	height: 200px;
	margin: 0 auto;
}

#portfolio .fancybox img{
	border-radius: 50%;
	height: 188px;
	margin: 0 auto;
}
#portfolio .column.gallery-item{
	margin-bottom: 30px;
}
.our-clients {
	text-align: center;
	margin-top: 30px;
}
img.grayscale {
	width: 80%;
	opacity: .8; 
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
img.grayscale:hover{
    
    filter: none; /* IE6-9 */
    -webkit-filter: grayscale(0%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

/* Google Map
=================================================================== */
#googlemaps img {
    max-width: none;
}
#googlemaps{
	position: relative;
	z-index: 1;
	height: 350px;
	width: 100%;
}
.gmap_block{
	padding-right: 0px !important;
	padding-left: 0px !important;
	overflow: hidden;
	position: relative;
}


/* social icons */
.fa-icons .iconify{
	display: inline-block;
	margin-right: 5px;
}
.iconify a:link{
	background-image:url(../img/social-icons.png);
	-webkit-transition: all .25s ease;
	-moz-transition: all .25s ease;
	-ms-transition: all .25s ease;
	-o-transition: all .25s ease;
	transition: all .25s ease;
	width:28px;
	height:28px;
	display: inline-block;
	overflow: hidden;
	border-radius: 50%;
}
.icon-facebook { 
	 background-position: 0 0px;
}
.icon-facebook:hover { 
	 background-position: 0 -38px;
}

.icon-google-plus { 
	 background-position: -32px 0;
}
.icon-google-plus:hover { 
	 background-position: -32px -38px;
}
.icon-linkedin { 
	 background-position: -64px 0;
}
.icon-linkedin:hover { 
	 background-position: -64px -38px;
}
.icon-twitter { 
	 background-position: -96px 0;
}
.icon-twitter:hover { 
	 background-position: -96px -38px;
}
.icon-rss { 
	 background-position: -128px 0;
}
.icon-rss:hover { 
	 background-position: -128px -38px;
}
.tweet-list, .post-list{
	 list-style-type: disc;
	 padding-left: 15px;
}

/* request_quote model
=================================================================== */
#request_quote{
	color:#222;
}








/* Higher than 1200 (desktop devices)
====================================================================== */
@media only screen and (min-width: 1200px) {
	
}

/* Higher than 960 (desktop devices)
====================================================================== */

@media only screen and (min-width: 960px) and (max-width: 1199px) {
 
}

/* Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.controller a{
		top: 250px;
	}
}

/* All Mobile Sizes (devices and browser)
====================================================================== */
@media only screen and (max-width: 767px) {
	
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	hr{
	margin-top: 40px;
	}
	.page-section{
		padding-top: 25px;
	}
	.page-section h2{
		margin-bottom: 20px;
	}
	.our-team {
		margin-bottom: 20px;
	}
	#collapse-left{
		float: none !important;
	}
	.controller a{
		top: 250px;
	}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers)
=================================================================== */
@media only screen and (max-width: 479px) {
	hr{
	margin-top: 40px;
	}
	.page-section{
		padding-top: 25px;
	}
	.page-section h2{
		margin-bottom: 20px;
	}
	.reveal{
	height:200px;
	margin-bottom: 10px;
	}
	.our-team {
		margin-bottom: 20px;
	}
	#collapse-left{
		float: none !important;
	}
	.controller a{
		top: 175px;
	}
}


